fr:
  js:
    job_status:
      download_starts: 'Le téléchargement devrait démarrer automatiquement.'
      click_to_download: 'Ou cliquez ici pour télécharger.'
      title: 'Statut de la tâche de fond'
      redirect: 'Vous allez maintenant être redirigé.'
      redirect_link: 'Veuillez cliquer ici pour continuer.'
      redirect_errors: 'En raison de ces erreurs, vous ne serez pas redirigé automatiquement.'
      errors: 'Des erreurs se sont produites'
      generic_messages:
        not_found: 'Impossible de trouver cette tâche.'
        in_queue: 'La tâche a été mise en file d''attente et sera traitée sous peu.'
        in_process: 'La tâche est en cours de traitement.'
        error: 'La tâche a échoué.'
        cancelled: 'La tâche a été annulée suite à une erreur.'
        success: 'Tâche terminée avec succès.'
